/*
 * Generated by asn1c-0.9.29 (http://lionet.info/asn1c)
 * From ASN.1 module "Ieee1609Dot3Wee"
 * 	found in "../Ieee1609Dot3Wee.asn"
 * 	`asn1c -fcompound-names -gen-PER`
 */

#ifndef	_RcpiThreshold_H_
#define	_RcpiThreshold_H_


#include <asn_application.h>

/* Including external dependencies */
#include <NativeInteger.h>

#ifdef __cplusplus
extern "C" {
#endif

/* RcpiThreshold */
typedef long	 RcpiThreshold_t;

/* Implementation */
extern asn_TYPE_descriptor_t asn_DEF_RcpiThreshold;
asn_struct_free_f RcpiThreshold_free;
asn_struct_print_f RcpiThreshold_print;
asn_constr_check_f RcpiThreshold_constraint;
ber_type_decoder_f RcpiThreshold_decode_ber;
der_type_encoder_f RcpiThreshold_encode_der;
xer_type_decoder_f RcpiThreshold_decode_xer;
xer_type_encoder_f RcpiThreshold_encode_xer;
per_type_decoder_f RcpiThreshold_decode_uper;
per_type_encoder_f RcpiThreshold_encode_uper;

#ifdef __cplusplus
}
#endif

#endif	/* _RcpiThreshold_H_ */
#include <asn_internal.h>
